2 u010214546 u010214546 于 2014.12.11 21:13 提问

java控制版面和浏览浏览器java插件问题

安装完jdk之后,打开java控制版面如图所示,不能选择安全等级。打开某个浏览器页面还是提醒要安装java插件,是怎么回事?

1个回答

qq_24434373
qq_24434373   2014.12.11 22:26

工具~惯例加载,或者是防火墙有鉴定

u010214546
u010214546 现在的情况是,当IE打开该页面的时候,如果允许加载activeX什么的,是可以的,如果是其他浏览器,比如chrome,火狐还有360等提示Java因过期而被阻止,选择运行一次的话,结果网页还是出不来,顺便说下现在的JDK版本是jdk-6u25-windows-i586
接近 3 年之前 回复
Csdn user default icon
上传中...
上传图片
插入图片